
html {
    background-color: rgb(195, 181, 255);
}

header, footer {
    background-color: rgb(122, 59, 59);   
    color: rgb(195, 181, 255);     
    padding: 2%;
}

body {
    background-color: bisque; 
    color: black;
    border-left: 5px solid black;
    border-right: 5px solid black;   
}

header {    
    color: rgb(195, 181, 255);
    text-align: center;
    padding: 2%; 
    border-top: 5px solid black;   
}

main {
    width: 80%;
    padding: 5px 10px 30px 10px;
}

main, footer {
    margin: auto;
    display: flex;
    justify-content: space-between;    
}

aside {
    padding-top: 5%;
    font-style: italic;
    width: 30%;
}

span {
    color: red;
}

button {
    background-color: rgb(195, 181, 255);
    padding: 10px 15px;
    border-radius: 5px;
    font-weight: bold;
}

button:hover {
    background-color: aliceblue;
    color: blueviolet;
    font-weight: bold;
    padding: 15px 20px;
}

footer {
    font-style: italic;
    border-bottom: 5px solid black; 
}

